/*非首页的通用css*/
html{height: 100%;overflow: hidden;}
body{overflow: hidden;}

/*导航条menu*/
#menu{width: 100%;height: 40px;background: #121414;position: fixed;top:0;z-index: 12345;}
#menu .centerbox {float: left;left: 60%;position: relative;z-index: 0;font-family: "Microsoft YaHei",Arial}
#menu .centerbox > * {float: left;left: -50%;position: relative; width:1000px;}
#menu a {color: rgba(255, 255, 255, 0.3);letter-spacing: 2px;text-align: center;text-transform: uppercase;}#menu #mainnav a.navlink {overflow: hidden;}
#menu #mainnav a {display: inline-block;height: 100%;line-height: 39px;margin: 0px 10px;padding: 0px 5px;font-size: 12px;letter-spacing: 4.5px;text-align: center;}
#menu a.active, #menu a:hover {color: white;}
#menu #mainnav a.navlink span {position: relative;display: inline-block;
-moz-transition: all 0.3s ease-out 0s;
-webkit-transition: all 0.3s ease-out 0s;
-o-transition: all 0.3s ease-out 0s;
-ms-transition: all 0.3s ease-out 0s;
transition: all 0.3s ease-out 0s;
}
#menu a:hover span {
-moz-transform: translateY(-100%);
-ms-transform: translateY(-100%);
-o-transform: translateY(-100%);
-webkit-transform: translateY(-100%);
transform: translateY(-100%);
}
#menu #mainnav a.navlink span:before {position: absolute;top: 100%;content: attr(data-hover);height: 100%;width: 100%;
-moz-transform: translate3d(0, 0, 0);
-ms-transform: translate3d(0, 0, 0);
-o-transform: translate3d(0, 0, 0);
-webkit-transform: translate3d(0, 0, 0);
transform: translate3d(0, 0, 0);
}
#menu #mainnav span.line{display: inline-block;position: relative;top:-13px;color: #4b4d4d;}
/*#menu #mainnav span.active {background: white;bottom: 1px;display: block;height: 2px;position: absolute;}*/
#menu #mainnav a {margin: 0px 15px;}


/*主体背景*/
.section{width: 100%;overflow: hidden;}
.timelineBg,.storyBg,.about66Bg{width: 100%;height: 100%;padding-top: 60px;}
.timelineBg{background: url(timelineBg.jpg) top center;}
.storyBg{background: url(storyBg.jpg) top center;}
.about66Bg{background: url(../img/about66Bg.jpg) top center;}
.travleBg{}

/*标题类*/
.storyTitle{width: 1200px;margin: 30px auto;text-align: right;position: relative;z-index: 99;}

/*轮播图组的一些样式*/
.jcarousel-wrapper{position: relative; margin: 0 auto;width: 1230px;}
.jcarousel {position: relative;overflow: hidden; width: 1230px; height:458px;margin:0 auto;}
.jcarousel ul {width: 20000em;position: relative; list-style: none;margin: 0;padding: 0;}
.jcarousel li {float: left;}

.jcarousel-wrapper-layout{position: relative; margin: 0 auto;width: 100%;}
.jcarousel-layout {position: relative;overflow: hidden; width: 100%; height:458px;margin:0 auto;}
.jcarousel-layout ul {width: 20000em;position: relative; list-style: none;margin: 0;padding: 0;}
.jcarousel-layout li {float: left;}

/** Carousel Controls **/
.jcarousel-control-prev,
.jcarousel-control-next {position: absolute;top:220px;width: 24px;height:51px;
    background:url(btnArr.png) no-repeat 0 0;cursor:pointer;}
.jcarousel-control-prev {left:-35px;background-position:0px 0;}
.jcarousel-control-next { right:-35px;background-position:-31px 0;}

.jcarousel-control-layout-prev,
.jcarousel-control-layout-next {position: absolute;top:220px;width: 18px;height:64px;
    background:url(../img/arrowBlack.png) no-repeat 0 0;cursor:pointer;top:50%;margin-top: -32px;}
.jcarousel-control-layout-prev {left:15px;background-position:0px 0;}
.jcarousel-control-layout-next { right:15px;background-position:-19px 0;}

.imgBd{position: absolute;top:50%;left:50%;}
.img208{}
.img278{}
.img208,.img278{float: left;margin-right: 5px;}
.img278 img,.img518 img{margin-bottom: 5px;}
.imgMg0{margin-right: 0;}

.width60{width: 60%;float:left;overflow: hidden;}
.width60 img{}
.width40{width:30%;float:left;padding: 30px 5%;background: #fff;height: 415px;overflow-y: auto;}

/*弹出层故事的样式*/
.storyLayoutBg{position: fixed;top:40px;left:0;width: 100%;height: 1000px;background: #000;opacity: 0.5;filter:alpha(opacity=50);}
.storyLayout{position: fixed;top:40px;left:0px;z-index: 999;width: 100%;background: #fff;}
.returnstory{background: url(../img/returnstory.png);width: 43px;height: 14px;position: absolute;right: 15px;top:15px;cursor:pointer;}
.storyLayout h2{font-size: 45px;color: #000000;}
.storyLayout h3 a{font-size: 19px;color: #7a0a0a;}
.storyLayout p{font-size: 14px;color:#000;line-height: 24px;padding-top: 10px;}
.storyLayout .share{margin-top: 20px;}

/*分享*/
.share{font-size: 12px;color: #9d9d9d;position: relative;}
span{cursor: pointer;}
.praise,.praised{background: url(praise.png);width: 15px;height: 13px;display: inline-block;position: relative;top:2px;margin-right: 8px;}
.praise{background-position: -16px 0;}
.wb{background: url(../img/wb.png);width: 16px;height: 13px;display: inline-block;position: relative;top:2px;margin-right: 8px;margin-left: 15px;}
.videoShareBtn{background: url(videoshareBtn.png);width: 53px;height: 17px;z-index: 999;position: fixed;top:50px;right: 10px;cursor: pointer;}

/*独立的页面属性*/

/*故事模块的州线*/
.stateFooter{width: 1230px;margin: 0 auto;position: relative;}
.stateFooter .moreStory{position: absolute;background: url(morestory.jpg);width: 157px;height: 36px;right: 0px;top:-40px;cursor: pointer;}
.stateLine{background: url(stateLine.png);width: 817px;height: 5px;margin: 0 auto;margin-top: 60px;position: relative;font-size:12px;text-align: center;}
.stateCircle{background:url(stateCircle.png);width: 14px;height: 14px;position: absolute;left:50%;margin-left: -7px;top:16px;}
.Lino,.Missouri,.Kansas,.Oklahoma,.Texas,.NewMexico,.Aleksan,.California{position: absolute;width: 80px;cursor: pointer;}
.Lino{top:-20px;left:60px;}
.Missouri{left:150px;top:-20px;padding-top: 30px;}
.Kansas{left:240px;top:-20px;}
.Oklahoma{left:320px;top:-20px;padding-top: 30px;}
.Texas{left:410px;top:-20px;}
.NewMexico{left:500px;top:-20px;padding-top: 30px;}
.Aleksan{left:590px;top:-20px;}
.California{left:680px;top:-20px;padding-top: 30px;}


/*关于66公路的模块*/
.scrollContent66{width: 100%;margin: 0 auto;overflow: hidden;}
ul.about66{}
ul.about66 li{position: relative;width: 100%;overflow: hidden;}
ul.about66 li .scrollImgBd{overflow: hidden;position: relative;}
ul.about66 li .aboutIndexTitle{position: absolute;top:10%;left:10%;background: url(../img/about66IndexTitle.png);width: 521px;height: 342px;}
ul.about66 li img.About66{position: relative;width: 100%;}
ul.about66 li .content{padding: 25px 65px 25px 40px;width:425px;color:#fff;z-index: 13;left:140px;bottom:180px;position: absolute;text-shadow: 2px 2px #000;background: #000;filter:alpha(opacity=70);opacity: 0.7;border-radius: 10px;}
ul.about66 li .content h2{font-size: 32px;font-weight: normal;}
ul.about66 li .content p{font-size: 16px;line-height: 24px;padding-top: 15px;}
ul.about66 li .content .viewStory{background: url(../img/viewStory.png);width: 130px;height: 44px;margin-top: 20px;cursor: pointer;}
ul.about66 li .about66Story{position: absolute;width:704px;height: 366px;top:50%;margin-top: -183px;left:150%;margin-left: -352px;z-index: 90;}
ul.about66 li .about66Story a{display: block;}
ul.about66 li .about66Story img{vertical-align:bottom;}
.imgBd img{width: 100%;}

ul.about66Page{position: fixed;top:240px;right: 20px;}
ul.about66Page.pageTop{top:80px;left:50%;margin-left: -75px;}
ul.about66Page li{background: url(about66icon.png);width:8px;height: 8px;background-position: -3px 0px;margin:10px 0;cursor: pointer;}
ul.about66Page li.active{background: url(about66icon.png);width: 15px;height: 15px;background-position: 0 -17px;margin: 5px -3px;}
ul.about66Page.pageTop li{margin: 2px 5px;float:left;}
ul.about66Page.pageTop li.active{margin: 0px 5px;float:left;}

.about66Bg .arrowDown66,.travleBg .arrowDown66{background: url(../img/arrowdown.png);width: 67px;height: 20px;position: fixed;bottom: 10px;left: 50%;margin-left: -33px;z-index: 90;cursor: pointer;}



/*社区的主模板*/
.community{width: 1230px;margin: 0 auto;}
.community ul{width: 100%;padding-top: 60px;}
.community li{width: 257.5px;float:left;padding: 10px 25px 25px 25px;position: relative;}
.community li img{width: 100%;height: 258px;cursor: pointer;}
.community li .contentBd{display: none;}
.community li .content,.community li .contentBg{width: 257.5px;height: 200px;background:#000;opacity: 0.5;position: absolute;top:10px;left:25px;filter:alpha(opacity=50);z-index: 90;}
.community li .content{z-index: 91;opacity: 1;filter:alpha(opacity=100);background: none;color:#fff;}
.community li .content p{font-size: 12px;padding: 25px;}
.community li .share .praiseBtn{position: absolute;right:0px;}
.community li img.headPhoto{width: 48px;height: 48px;border-radius: 24px;position: absolute;bottom: 50px;left:35px;}
.community li .name{position: absolute;bottom: 30px;left:35px;font-size: 12px;color:#fff;text-align: center;}


/*上传故事的一些样式*/
.upLoadBd{width: 880px;margin: 0 auto;margin-top: 100px;font-size: 16px;position: relative;top: 50%;margin-top: -275px;}
.upLoadBd .upLoadTitle{height: 34px;padding-bottom: 15px;position: relative;}
.upLoadBd .upLoadTitle img{position: relative;top:8px;}
.upLoadBd .upLoadBtn{width: 500px;height: 500px;cursor: pointer;position: relative;z-index: 11;}
.upLoadBd .upLoadBtn img{width: 100%;height: 500px;}
.upLoadBd .upLoadText{background: #fff;width: 380px;height: 500px;}
.upLoadBd .upLoadText .upLoadTextBg{width: 310px;margin: 0 auto;}
.upLoadBd .upLoadText .upLoadTextBg span{display: inline-block;width: 60px;cursor: default;}
.upLoadBd .upLoadText .upLoadTextBg input[type="text"],
.upLoadBd .upLoadText .upLoadTextBg textarea{width: 230px;border: solid 1px #cdcccc;}
.upLoadBd .upLoadText .upLoadTextBg input[type="text"]{}
.upLoadBd .upLoadText .upLoadTextBg textarea{height: 220px;resize: none;max-width: 230px;max-height: 220px;}
.upLoadBd .upLoadText p{color:#9b9a9a;font-size: 12px;text-align: right;padding-right: 40px;margin-top: -10px;}
.upLoadRest,.upLoadSuccess{width: 136px;border: solid 4px #cdcccc;text-align: center;height: 36px;line-height: 36px;cursor: pointer;}
.closeUpload{background: url(closeupload.png);width: 34px;height: 34px;position: absolute;right: 0px;top:0px;cursor: pointer;}


/*公路印象的一些东西*/
ul.about66 li .videoSeasonTitle{width: 303px;height:71px;position: absolute;top:60%;left:50%;margin-top: -35px;margin-left: -151px;}
ul.about66 li .videoSeasonTitle .videoPlay{background: url(videoPlay.png);width: 101px;height: 101px;position: relative;left:100px;cursor: pointer;}
ul.about66 li .videoSeasonTitle h2{text-align: center;color:#000;font-size: 32px;font-weight:normal;padding-top: 30px;}
ul.about66 li .smallVideo{position: absolute;left:20px;width: 178px;height: 336px;top:50%;margin-top: -178px;z-index: 9999;}
ul.about66 li .smallVideo ol{}
ul.about66 li .smallVideo li{margin: 5px 0;cursor: pointer;}
video{cursor: pointer;}


/*旅游攻略的样式*/
.textcenter{text-align: center;}
.travleBg ul.about66Page{position: fixed;top:240px;right: 0px;}
.travleBg ul.about66Page.pageTop{top:80px;left:50%;margin-left: -75px;}
.travleBg ul.about66Page li,.travleBg ul.about66Page div.base{background: url(colorPagenation.png);width:90px;height: 32px; line-height: 32px;text-align:center; text-indent: 12px; margin:10px 0;cursor: pointer;color:#fff;}
.travleBg ul.about66Page li.dex{background-position: 0px 0px;}
.travleBg ul.about66Page li.line{background-position: 0px -53px;}
.travleBg ul.about66Page div.base{background-position: 0px -107px;}
.travleBg ul.about66Page li.route{background-position: 0px -156px;}
.travleBg ul.about66Page.pageTop li{margin: 2px 5px;float:left;}
.travleBg ul.about66Page.pageTop li.active{margin: 0px 5px;float:left;}
ul.about66 li .travelIndexTitle{position: absolute;top:90%;margin-top: -121px;left:50%;margin-left: -241px;background: url(travelIndexTitle.png);width: 482px;height: 106px;}
ul.about66 li .travelContenBg{background: url(travelContenBg.png);width: 1303px;height: 580px;position: absolute;top:50%;margin-top: -290px;left:50%;margin-left: -648px;}
ul.about66 li .travelContenBg .travelSubTitle{padding: 22px 0px 0px 32px;}
ul.about66 li .travelContenBg .airplane,
ul.about66 li .travelContenBg .mediacut,
ul.about66 li .travelContenBg .pencle,
ul.about66 li .travelContenBg .signs{position: absolute;}
ul.about66 li .travelContenBg .airplane{background: url(airplane.png);width: 175px;height: 200px;right: 10px;top:-20px;}
ul.about66 li .travelContenBg .mediacut{background: url(mediacut.png);width: 178px;height: 218px;right: -20px;top:-20px;}
ul.about66 li .travelContenBg .pencle{background: url(pencle.png);width:215px;height: 128px;right: -20px;top:20px;}
ul.about66 li .travelContenBg .signs{background: url(signs.png);width: 223px;height: 345px;right: -90px;bottom:-25px;}

ul.about66 li .travelContenBgWy{width: 100%;height: 100%;background: none;position: absolute;top:0;left: 0;}
ul.about66 li .travelContenBgWy .travelSubTitle{padding: 22px 0px 0px 32px;border-bottom:solid 1px #fff;width: 96%;margin: 0 auto;}


ul.travleNav{padding-left: 40px;padding-top: 10px;position: relative;z-index: 99;}
ul.travleNav li{float:left;height:29px;line-height: 29px;color: #fff;text-align:center;cursor: pointer;}
ul.travleNav li.line,ul.travleNav li.line.active{background: url(lineNav.jpg);}
ul.travleNav li.line{background-position: 0px 0;width: 145px;margin: 0 5px;}
ul.travleNav li.line.active{background-position:215px 0px;}
ul.travleNav li.media,ul.travleNav li.media.active{background: url(mediaNav.png);}
ul.travleNav li.media{background-position: -116px 0px; width:110px; margin: 0 5px;}
ul.travleNav li.media.active{background-position: 0px 0px;}
ul.travleNav li.base{background-position: -119px -74px;width: 119px;margin: 0 5px;}
ul.travleNav li.base.active{background-position: 0px -74px;}
ul.travleNav li.route,ul.travleNav li.route.active{background: url(routeNav.jpg);}
ul.travleNav li.route{background-position: 0px 0px;width: 132px;margin: 0 5px;}
ul.travleNav li.route.active{background-position: 132px 0px;}
ul.travleNav li.media_1,ul.travleNav li.media_1.active{background: url(mediaNav_1.png);}
ul.travleNav li.media_1{background:none; width:220px; margin: 0 5px;height: 46px;line-height: 46px;font-size: 32px;text-indent: 20px;text-align: left;}
ul.travleNav li.media_1.active{background-position: 0px 0px;}
ul.travelContent{padding: 10px;position: relative;margin-top: 50px;}
ul.travelContent li.dis{}
ul.travelContent li{display: none;}
ul.travelContent.travelMedia{width: 1340px;margin-left: -33px;}
ol.travelContentOl{position: relative;}
ol.travelContentOl li{position: relative;height: 100%;}
ol.travelContentOl img{position: relative;text-align: left;}
ol.travelContentOl .travelDes{ display: inline-block;padding: 10px;font-size: 14px;color: #7d7d7d;text-align: left;background: #fff;margin-top: -15px;margin-left: -230px;}
ol.travelContentOl h4{text-align: left;color:#5a7938;font-size: 16px;line-height: 40px;}
ol.travelContentOl p{line-height: 20px;}
ol.travelContentOl strong{font-size: 28px;color: #000;}
ol.travelContentOl .width515{width: 515px;}
ol.travelContentOl .airPlaneDes,
ol.travelContentOl .train,
ol.travelContentOl .traffic,
ol.travelContentOl .car{position: absolute;margin: 0px;}
ol.travelContentOl .airPlaneDes{top:30px;left:20px;}
ol.travelContentOl .train{top:80px;left:570px;}
ol.travelContentOl .traffic{top:250px;left:20px;}
ol.travelContentOl .car{top:230px;left:570px;}
ol.travelContentOl .airPlaneDes h4,
ol.travelContentOl .train h4,
ol.travelContentOl .traffic h4,
ol.travelContentOl .car h4{font-size: 18px;display: block;}
.nextPage{background: url(nextPage.png);width: 72px;height: 26px;position: absolute;top:80px;right:133px;cursor: pointer;z-index: 999;}
.prevPage{background: url(prevPage.jpg);width: 72px;height: 26px;position: absolute;top: 45px;right: 133px;cursor: pointer;z-index: 999;display: none;}
.tipDownload{background: url(tipsDownload.jpg);width: 89px;height: 23px;position: absolute;bottom: 42px;left:30px;}

ul.travelContent .wenxue{width: 18%;margin: 0 1%;}
ul.travelContent .wenxueTemp{width: 100%;height: 100%;position: relative;top:-5px;}
ul.travelContent .wenxuemusic{top:-50px;}
ul.travelContent .wenxue img{width: 100%;}
ul.travelContent .wenxue p{color: #fff;font-size: 18px;text-align: center;text-indent: 0;padding-top: 10px;}
ul.travelContent .wenxue .bg{background: #000;opacity: 0.8;filter:alpha(opacity=80);position: absolute;top:0;left:0;width: 100%;height: 100%;display: none;}
ul.travelContent .wenxue .txtbg{color:#fff;position: absolute;top:0;left:0;height: 100%;font-size: 16px;padding: 10px;line-height: 24px;display: none;}

/*公路大片*/
/*global*/
.season1 img,.season2 img,.season3 img,.season4 img{width: 100%;}
/*season1*/
.season1Top{overflow: hidden;}
.season1Bottom{overflow: hidden;}
.season1LT{width: 70%;height: 100%;overflow: hidden;}
.season1RT{width: 30%;height: 100%;overflow: hidden;}
.season1LB{width: 30%;height: 100%;overflow: hidden;}
.season1MB{width: 40%;height: 100%;overflow: hidden;}
.season1RB{width: 30%;height: 100%;overflow: hidden;}
/*season2*/
.season2Left{width: 30%;height: 100%;overflow: hidden;}
.season2Right{width: 70%;height: 100%;overflow: hidden;}
.season2RT{width: 100%;height: 60%;overflow: hidden;}
.season2LB{width: 60%;height: 40%;overflow: hidden;}
.season2RB{width: 40%;height: 40%;overflow: hidden;}

/*season3*/
.season3Left{width: 60%;height: 100%;overflow: hidden;}
.season3Right{width: 40%;height: 100%;overflow: hidden;}
.season3RT{width: 100%;height:60%;overflow: hidden;}
.season3RB{width: 100%;height:40%;overflow: hidden;}
.season3LB{width: 100%;height:60%;overflow: hidden;}
.season3LLT{width: 65%;height: 40%;overflow: hidden;}
.season3LRT{width: 35%;height: 40%;overflow: hidden;}

/*season4*/
.season4Top{overflow: hidden;}
.season4Bottom{overflow: hidden;}
.season4LT{width: 30%;height: 100%;overflow: hidden;}
.season4RT{width: 70%;height: 100%;overflow: hidden;}
.season4LB{width: 30%;height: 100%;overflow: hidden;}
.season4MB{width: 30%;height: 100%;overflow: hidden;}
.season4RB{width: 40%;height: 100%;overflow: hidden;}

.mappingMore{color: #000;position: absolute;top: 40px;right: 40px;background: none;padding: 5px 10px;cursor: pointer;}
.closeMap{background: url(closeMap.png);width: 68px;height: 23px;position: absolute;right: 0px;top: -25px;cursor: pointer;}

/* Loading Used
================================================================================================= */
.loading-wrap {position: fixed;width:100%;height:100%;background:#000;z-index:9999;top:0;left:0;}
.loading-wrap .logo {position: absolute;top:50%;left:50%;margin-left:-46px;margin-top:-120px;width:111px;height:93px;}
.loading-loader {border-radius:8px;-moz-border-radius:8px;-webkit-border-radius:8px;border:2px solid #fff;height:5px;width:300px;position: absolute;top:50%;left:50%;margin-left:-150px;}
.loading-bar {width:0;background:#fff;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;height:5px;}
.loading-percentage {color:#fff;position: absolute;top:50%;margin-top:20px;left:50%;width:80px;text-align:center;margin-left:-40px;}



/*滚动条*/
::-webkit-scrollbar {width: 14px;height: 14px;}    
::-webkit-scrollbar-track,  
::-webkit-scrollbar-thumb {border-radius: 999px; border: 5px solid transparent;}    
::-webkit-scrollbar-track {box-shadow: 1px 1px 5px rgba(0,0,0,.2) inset;}    
::-webkit-scrollbar-thumb {min-height: 20px;background-clip: content-box;box-shadow: 0 0 0 5px rgba(0,0,0,.2) inset;}    
::-webkit-scrollbar-corner {background: transparent;}  
